CVE-2010-1998

2010-05-20T13:30:01
ID CVE-2010-1998
Type cve
Reporter NVD
Modified 2017-08-16T21:32:34

Description

Cross-site scripting (XSS) vulnerability in the CCK TableField module 6.x before 6.x-1.2 for Drupal allows remote authenticated users, with certain node creation or editing privileges, to inject arbitrary web script or HTML via table headers.